{
  "1": "And Yahweh said to Moses, “Go to Pharaoh and you shall say to him, ‘Thus says Yahweh: “Let my people go and they shall serve me. ",
  "2": "And if you refuse to let go, behold! I am about to strike all your territory with frogs. ",
  "3": "And frogs will swarm the river. And they will climb, and they will go into your house, and in the room of your bed, and on your bed, and into the house of your servants, and among your people, and in your ovens, and in your bread making bowls, ",
  "4": "and the frogs will climb on you, and on your people, and on all your servants.”’”\n\\p\n\\ts\\* ",
  "5": "And Yahweh said to Moses, “Say to Aaron, ‘Reach out your hand with your staff over the canals, over the streams, and over the pools, and cause the frogs to come up on the land of Egypt.’” ",
  "6": "And Aaron reached out his hand over the waters of Egypt, and the frog came up and covered the land of Egypt. ",
  "7": "And the magicians did likewise with their magic; and they brought up frogs over the land of Egypt.\n\\p\n\\ts\\* ",
  "8": "And Pharaoh called for Moses and for Aaron and he said, “Pray to Yahweh that he may take away the frogs from me and from my people. And I will let the people go, and they may sacrifice to Yahweh.”\n\\p ",
  "9": "And Moses said to Pharaoh, “Glorify yourself over me: when shall I pray for you, and for your servants, and for your people, to cause to cut off the frogs from you and from your houses? They will be left in the river only.”\n\\p\n\\ts\\* ",
  "10": "And he said, “Tomorrow.” \n\\p\nAnd he said, “Just as you say. So that you will know that there is no one like Yahweh, our God. ",
  "11": "And the frogs will withdraw from you, and from your houses, and from your servants, and from your people. They will be left in the river only.”\n\\p\n\\ts\\* ",
  "12": "And Moses and Aaron went out from being with Pharaoh. And Moses cried out to Yahweh concerning the matter of the frogs that he had set on Pharaoh. ",
  "13": "And Yahweh did according to the word of Moses: and the frogs died off from the houses, from the courts, and from the fields. ",
  "14": "And they gathered them into many piles, and the land stank. ",
  "15": "And Pharaoh saw that there was a respite, and he caused his heart to be heavy and he did not listen to them, just as Yahweh had said.\n\\p\n\\ts\\* ",
  "16": "And Yahweh said to Moses, “Say to Aaron, ‘Stretch out your staff and strike the dust of the ground, and it will become lice in all the land of Egypt.’” ",
  "17": "And they did so: and Aaron stretched out his hand with his staff and he struck the dust of the ground, and it became lice on man and on beast. All the dust of the ground was lice in all the land of Egypt.\n\\ts\\* ",
  "18": "And the magicians did so with their magic to bring out lice, but they were not able. And there were lice on man and beast.\n\\p ",
  "19": "And the magicians said to Pharaoh, “It is the finger of God.” And the heart of Pharaoh was strong, and he did not listen to them, just as Yahweh said.\n\\p\n\\ts\\* ",
  "20": "And Yahweh said to Moses, “Rise early in the morning and station yourself before the face of Pharaoh. Behold, he goes out to the waters. And you shall say to him, ‘Thus says Yahweh: “Let my people go and they will serve me. ",
  "21": "Surely if you do not immediately send my people out, behold me! I am about to send the swarm at you, and at your servants, and at your people, and into your houses. And the houses of Egypt will be full of the swarm, and even the ground which they are on.\n\\ts\\* ",
  "22": "And in that day, I will distinguish the land of Goshen, on which my people dwell, so that the swarm will not be there, in order that you may know that I am Yahweh in the middle of the land. ",
  "23": "And I will put redemption between my people and between your people. This sign will happen tomorrow.”’” ",
  "24": "And Yahweh did so, and a heavy swarm came to the house of Pharaoh and the houses of his servants and all the land of Egypt. The land was ruined from the face of the swarm.\n\\p\n\\ts\\* ",
  "25": "And Pharaoh called to Moses and to Aaron and said, “Go, sacrifice to your God in the land.”\n\\p ",
  "26": "And Moses said, “It would not be right to do so, because we will sacrifice an abomination of the Egyptians to Yahweh our God. Look, we would sacrifice an abomination of the Egyptians before their eyes, and would they not stone us? ",
  "27": "We must travel a journey of three days into the wilderness, and we will sacrifice to Yahweh our God, just as he is saying to us.”\n\\p\n\\ts\\* ",
  "28": "And Pharaoh said, “I will let you go and sacrifice to Yahweh your God in the wilderness; only you may certainly not go very far. Pray for me.”\n\\p ",
  "29": "And Moses said, “Behold, I am about to go out from with you. And I shall pray to Yahweh, and he will withdraw the swarm from Pharaoh, from his servants, and from his people tomorrow. Only may Pharaoh not continue to deceive in order to fail to let the people go to sacrifice to Yahweh.”\n\\ts\\* ",
  "30": "And Moses went out from with Pharaoh and prayed to Yahweh. ",
  "31": "And Yahweh did according to the word of Moses; and he withdrew the swarm from Pharaoh, from his servants, and from his people. Not one remained. ",
  "32": "And Pharaoh caused his heart to be heavy at this time also, and he did not let the people go.\n\\p\n\\ts\\*",
  "front": "\\p "
}
